version: '3.8'

services:
  zimbra:
    image: zimbra-ose:latest
    container_name: zimbra
    restart: unless-stopped
    hostname: correo
    domainname: adahost.pe
    ports:
      - "7071:7071"
      - "443:443"
      - "80:80"
    volumes:
      - zimbra_data:/opt/zimbra
    tty: true
    stdin_open: true

volumes:
  zimbra_data: